#StockImage { margin-left: 40px; }
#Footer, #Breadcrumbs, #Content-Left, #Content-Right { display:none; }
#Main { margin:0; width:auto; }
#Content-Text { width: auto; float: none; background: none repeat scroll 0 0 transparent;}
#Content-Text .component { padding: 0; }
#Content-Text .module {margin: 0px 0 0px 0px;}
#Content-Text ul {padding-left: 0px;}
#Content-Text ul li {background: none; padding-left: 0px;}
.image-component .size-Crop { background-repeat:no-repeat !important; }
.rss-content .archives {display: none;}

